MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003362ATutor- no cat -public2008-04-22 10:402008-08-21 08:55
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003362: greenmin file storage style
Descriptionfile staorage styles are broken when using greenmin
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002831)
greg (administrator)
2008-04-24 08:41

commit 7425

- Issue History
Date Modified Username Field Change
2008-04-22 10:40 greg New Issue
2008-04-22 10:40 greg Affects version => SVN
2008-04-24 08:41 greg Status new => resolved
2008-04-24 08:41 greg Fixed in Version => 1.6.1
2008-04-24 08:41 greg Resolution open => fixed
2008-04-24 08:41 greg Assigned To => greg
2008-04-24 08:41 greg Note Added: 0002831
2008-08-21 08:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker